@charset "UTF-8";

/* -----------------------------------------------
FileName:frame.css
----------------------------------------------- */

/* ===== wrap ===== */
*html div#wrap {
	height: 100%;
}

div#wrap {
	margin: 0 auto;
	width: 834px;
	min-height: 100%;
	color: #000;
	background: url('../images/bg_wrap.gif') no-repeat 0 0;
}

body > #wrap {
	height: auto;
}

/* ===== contents_wrap ===== */
#contents_wrap {
	padding: 0 17px;
	width: 800px;
	text-align: left;
}

/* ===== contents ===== */
#contents{
	border-bottom: 1px solid #C1C1F4;
	width: 800px;
	background: url('../images/bg_menu.jpg') repeat-y 0 0 #000543;
}

#contents:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

/* ===== menu ===== */
#contents #menu {
	float: left;
	width: 127px;
}

	#contents #menu li {
		display: inline;
	}

		#contents #menu li img {
			display: block;
		}

/* ===== main-cont ===== */
#contents #main-cont{
	float: right;
	width: 673px;
	color: #fff;
	background: #000020;
}

/* ===== footer ===== */
#footer{
	padding: 30px 0 25px 0;
	width:800px;
	color: #fff;
	background: #000543;
}

	#footer .copy {
		clear: both;
		padding: 0 0 0 305px;
		font-size: 10px;
		line-height: 16px;
		font-family:Verdana,"MS PGothic",sans-serif;
	}

